################################################################################
#
# PURPOSE: Run the vehicle at 0 depth at the heading as it is oriented
#          by the bench.  Remember to Turn off the pitch and heading 
#          integrators.
# DATE:    00/1/12
# NOTES:   
#          
# MODS:
#
################################################################################
# 
behavior missionTimer
{
  timeOut = 2000;
}


#
# Proceed at a depth of 0 meters and heading of 93 degrees for 120 seconds.
#
behavior setpoint
{
  duration     = 120;       #Seconds
  heading      = 35.0;       #Degrees; Lab
  speed        = 0.0;       #Meters/second
  verticalMode = pitch;
  pitch        = 0.0;         #Meters
}

